/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	margin: 0;
	padding: 0;
	font: 12px;
	list-style-type: none;
	border-bottom: 1px solid #D07913;
	overflow: hidden;
	width: 100%;
	font-family: Geneva, Optima, Arial;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 16px 18px; /*padding inside each tab*/
	border-right: 1px solid #D07913; /*right divider between tabs*/
	color: white;
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
	background: #C3700F;
}

.mattblackmenu a.selected{
}
